A student is getting the error message on a webpage on his Chromebook that says “Content on this page requires a new version of Adobe Flash Player.” How do we fix that?

Follow

Comments

1 comment

  • Avatar
    Joseph McCullough

    great job lance!

Please sign in to leave a comment.